System.Core 3.5.0.0 System.Collections.Generic.IEnumerable<System.Linq.IGrouping<TKey,TElement>> To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Collections.Generic.IEnumerable<TElement> `` To be added. To be added. To be added. To be added.